<?php
	$pageTitle = "Discussion";
	include("../header.php");
	// This is used in the archives to get back to this url
	$featuredCategoryUrl = $filePrefix."featured/discussion.php";
	// These are used for the links in the navigation
	$previousArchive = "";
	$nextArchive = "";
	
	include("archive_navigator.php");
?>

					<div id="main-content">
<?php
	include("topics/animal_consciousness.php");
?>
					</div> <!-- closes main-content -->
<?php
	include("archive_navigator.php");
?>
					</td>

<?php
	include("../footer.php");
?>
